/* English localization for Info.plist */
"CFBundleDisplayName" = "AliasVault";
"CFBundleName" = "AliasVault";
"NSFaceIDUsageDescription" = "AliasVault использует Face ID для безопасного хранения вашего ключа шифрования, позволяя вам получить доступ к зашифрованным данным с помощью аутентификации по лицу.";
